Gyoto::Property::setter_unit_t Union Reference

Union holding an accessor to set double or vector<double> with unit. More...

`#include <GyotoProperty.h>`

## Public Attributes

set_double_unit_t | set_double
set_vector_double_unit_t | set_vdouble

## Detailed Description

Union holding an accessor to set double or vector<double> with unit.

Right type is stored in type

The documentation for this union was generated from the following file:

- GyotoProperty.h